<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
	android:padding="10dp"
    android:orientation="vertical">

	<com.google.android.material.textfield.TextInputLayout
		android:layout_width="match_parent"
		android:layout_height="wrap_content">
	    <EditText
		    android:id="@+id/soal_quiztxt"
		    android:layout_width="match_parent"
		    android:layout_height="wrap_content"
			android:background="@color/white"
		    android:singleLine="true"
		    android:hint="Soal"
		    android:layout_weight="1.0" />
	</com.google.android.material.textfield.TextInputLayout>

	<com.google.android.material.textfield.TextInputLayout
		android:layout_width="match_parent"
		android:layout_height="wrap_content">
	    <EditText
		    android:id="@+id/option1txt"
		    android:layout_width="match_parent"
		    android:layout_height="wrap_content"
		    android:singleLine="true"
		    android:hint="Opsi A"
			android:background="@color/white"
			android:inputType="number"
		    android:layout_weight="1" />
	</com.google.android.material.textfield.TextInputLayout>


	<com.google.android.material.textfield.TextInputLayout
		android:layout_width="match_parent"
		android:layout_height="wrap_content">
	    <EditText
		    android:id="@+id/option2txt"
		    android:layout_width="match_parent"
		    android:layout_height="wrap_content"
			android:background="@color/white"
		    android:singleLine="true"
		    android:hint="Opsi B"
		    android:layout_weight="1" />
	</com.google.android.material.textfield.TextInputLayout>


	<com.google.android.material.textfield.TextInputLayout
		android:layout_width="match_parent"
		android:layout_height="wrap_content">
		<EditText
			android:id="@+id/option3txt"
			android:layout_width="match_parent"
			android:layout_height="wrap_content"
			android:singleLine="true"
			android:background="@color/white"
			android:hint="Opsi C"
			android:inputType="number"
			android:layout_weight="1.0" />
	</com.google.android.material.textfield.TextInputLayout>

	<com.google.android.material.textfield.TextInputLayout
		android:layout_width="match_parent"
		android:layout_height="wrap_content">

		<EditText
			android:id="@+id/option4txt"
			android:layout_width="match_parent"
			android:layout_height="wrap_content"
			android:layout_weight="1"
			android:background="@color/white"
			android:hint="Opsi D"
			android:singleLine="true" />
	</com.google.android.material.textfield.TextInputLayout>


	<com.google.android.material.textfield.TextInputLayout
		android:layout_width="match_parent"
		android:layout_height="wrap_content">
		<EditText
			android:id="@+id/jawaban_quiztxt"
			android:layout_width="match_parent"
			android:layout_height="wrap_content"
			android:singleLine="true"
			android:background="@color/white"
			android:hint="Jawaban"
			android:layout_weight="1" />
	</com.google.android.material.textfield.TextInputLayout>

</LinearLayout>
